<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.Courtaiapp" parent="Theme.MaterialComponents.Light.NoActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/purple_500</item>
        <item name="colorPrimaryVariant">@color/purple_700</item>
        <item name="colorOnPrimary">@color/white</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/teal_200</item>
        <item name="colorSecondaryVariant">@color/teal_700</item>
        <item name="colorOnSecondary">@color/black</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor">?attr/colorPrimaryVariant</item>
        <!-- Customize your theme here. -->
        <item name="android:windowBackground">@color/white</item>
    </style>

    <!--splash-->
    <style name="AppTheme.Launcher.BG" parent="Theme.MaterialComponents.Light.NoActionBar">
        <item name="android:windowBackground">@mipmap/welcome</item>
        <item name="android:windowFullscreen">true</item>
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="Theme.Courtaiapp.NoActionBar">
        <item name="android:windowBackground">@mipmap/welcome</item>
        <item name="android:windowFullscreen">true</item>
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="Theme.Courtaiapp.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />

    <style name="Theme.Courtaiapp.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />

    <!-- Base application theme. -->
    <style name="Theme.Rfid_demo2" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/purple_500</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/teal_200</item>
        <item name="colorAccent">#02AF0A</item>
        <!-- Status bar color. -->
        <!-- Customize your theme here. -->
    </style>

    <style name="Theme.Rfid_demo2.NoActionBar">
        <item name="windowActionBar">true</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="Theme.Rfid_demo2.AppBarOverlay" parent="Widget.AppCompat.ActionBar" />

    <style name="Theme.Rfid_demo2.PopupOverlay" parent="Theme.AppCompat.Light" />
</resources>